html,
body 
{ line-height:180%; font-size:1.0em; font-family: "Helvetica Neue", Helvetica, Microsoft Yahei, Hiragino Sans GB, WenQuanYi Micro Hei, sans-serif; background:white;}
li {list-style:none;}

.cmseasy {height:500px; margin-top:-500px;}
a {transition: 0.5s; -webkit-transition: 0.5s; -moz-transition: 0.5s; color:#333;}

/* 划过图片放大 */
.img-auto { display:block; overflow:hidden; }
.img-auto img { width:auto; height:auto; margin:0px auto; transition: 600ms; }
.img-auto img:hover { -webkit-transform: scale(1.1);-moz-transform: scale(1.1);-ms-transform: scale(1.1);-o-transform: scale(1.1);transform: scale(1.1); }


/* 导航 */
.navbar-default {
padding:15px 0px;
background:white;
opacity: 0.9;
-moz-box-shadow:0px 0px 15px #888;
-webkit-box-shadow:0px 0px 15px #888;
box-shadow:0px 0px 15px #888;
}
@media (max-width: 768px) {
.navbar-default {padding:5px 0px;}
}

.navbar-default .navbar-nav>li> a {color:#000;}

/* logo */
.navbar-brand {padding:0px; width:280px;
	max-height:40px;}
@media (max-width: 768px) {
a.navbar-brand img {
    width:auto;
	max-width:280px;
	max-height:40px;
	margin: 0px auto;
}
}

/* 导航右侧 */
@media (min-width: 768px) {
#navbar {
float:right;
}

}

/*导航用户注册*/
#navbar .user-panel { margin:10px 0 0 30px;  }
#navbar .user-panel a,
#navbar .user-panel a:visited,
#navbar .user-panel a:link{
	color: #198DDD;
	font-size: 14px;
	padding: 5px 15px;
	text-align: center;
	text-decoration: none;
	border:1px solid #198DDD;
}
#navbar .user-panel a:hover{ color:#198DDD;}
#navbar .user-panel a.top-login {color:white; background:#198DDD;}
#navbar .user-panel a:hover {background:#26c79d; color:white;border:1px solid #26c79d;}

}





@media (min-width: 768px) {
ul.navbar-nav li.oen { height:70px; padding:10px 0px;}
}

.top-nav-right {
  position: absolute;
  top:20px;
  right:20px;
}

.top-nav-right ul {width:120px; }

.top-nav-right ul li { 
float:left; width:30px;
height:30px;
line-height:30px;
margin:2px; 

}
.top-nav-right ul li.nav-shopping a { 
position: absolute;
top:0px;
right:0px;display:block; width:30px; height:30px;
}
.shopping-box {margin:0px auto; padding:20px;}
.shopping-box li {margin:10px;}

@media (max-width: 768px) {
#navbar .user-panel {margin-bottom:10px;}
.top-nav-right ul li.nav-shopping,
.top-nav-right ul li.glyphicon-search {
display:none;
}
.navbar-toggle {z-index:999;}
.top-nav-right {width:30px;position:relative;
top:0px;
left:5px; z-index:99; font-size:26px; }

}

.nav_top a span{ background-color:#26c79d;
    -moz-border-radius: 15px;      /* Gecko browsers */
    -webkit-border-radius: 15px;   /* Webkit browsers */
    border-radius:15px;            /* W3C syntax */
	color:#FFF;
	font-size:1.0em;
	padding:5px 10px;
	}


.fl{ float:left;}
.fr{ float:right;}
/***********/
/*左浮动*/
.fl{ float:left;}
/***********/
/*右浮动*/
.fr{ float:right;}


.blank5,.blank10,.blank20,.blank30,.blank50,.blank60 {clear:both;height:5px;overflow:hidden;}
.blank10 {height:10px;}
.blank20 {height:20px;}
.blank30 {height:30px;}
.blank50 {height:50px;}
.blank60 {height:60px;}

.w{
width:1200px; margin-left:auto; margin-right:auto; 
}



#menu { margin: 0; padding: 0; position: fixed; left: 10px; top: 30%; list-style-type: none; z-index: 70;}
#menu li { margin:  0 10px 10px 0; font-size: 1.4em;  }
#menu a { display:block;
border:1px solid #198DDD;
-moz-border-radius: 10px;      /* Gecko browsers */
-webkit-border-radius: 10px;   /* Webkit browsers */
border-radius:10px;            /* W3C syntax */ 
padding: 3px; 
background-color: #fff; 
color: #333; 
text-decoration: none;

}
#menu .active a { color: #fff; background-color: #198DDD;}

.section1 {text-align:center; color:white; padding:218px 0px; background:url(images/index/b1.jpg) center center;  }
.section1 h3 {margin:30px 0px; font-size:4.0em; font-weight:normal;  font-family:'黑体','微软雅黑';
text-shadow:3px 3px 3px #555;
 }
.section1 strong { font-size:2.0em; font-weight:normal;text-shadow:2px 2px 2px #555; }
.section1 p { margin:20px 0px 50px 0px; font-size:1.4em; text-shadow:2px 2px 2px #555;}
.section1 p span { padding-left:30px; text-decoration:underline; }
.demo-box { clear:both; padding:25px 30px; background:#198ede; -moz-border-radius: 2px;      /* Gecko browsers */
-webkit-border-radius: 2px;   /* Webkit browsers */
border-radius:2px;            /* W3C syntax */ }

@media (max-width: 768px) {
.section1 h3 {font-size:2.6em;}
.section1 strong {font-size:1.6em;}
.section1 p {font-size:0.8em;}
}
.demo-box1 { clear:both; margin:0px auto; padding:3px 10px; background:#26c79d; font-size:0.8em; -moz-border-radius: 2px;      /* Gecko browsers */
-webkit-border-radius: 2px;   /* Webkit browsers */
border-radius:2px;            /* W3C syntax */ }
.demo-box1 a {  color:white; padding-right:20px; text-decoration:underline; background:url(images/index/arrow.gif) right center no-repeat; }
.demo-box1 a:hover {color:white;}
.go_demo,.go_backstage,.go_down { 
float:left; 
margin:0px 20px;
padding:2px 15px 2px 50px; 
font-size:1.0em;
border:1px solid white; 
-moz-border-radius: 2px;      /* Gecko browsers */
-webkit-border-radius: 2px;   /* Webkit browsers */
border-radius:2px;            /* W3C syntax */ 
text-align:left; 
background:url(images/index/icon_1.gif) 15px center no-repeat; 
color:white; 
}
@media (max-width: 768px) {
.go_demo,.go_backstage,.go_down {margin:0px 10px 15px;}
.demo-box1 {text-align:left;}
}
@media (min-width: 768px) {
.go_demo {margin-left:10%; }
}
.go_backstage { background:url(images/index/icon_2.gif) 15px center no-repeat; }
.go_down { background:url(images/index/icon_3.gif) 15px center no-repeat; }
.go_demo:hover { background:#26c79d url(images/index/icon_1.gif) 15px center no-repeat; border:1px solid #26c79d;  }
.go_backstage:hover { background:#26c79d url(images/index/icon_2.gif) 15px center no-repeat; border:1px solid #26c79d;  }
.go_down:hover { background:#26c79d url(images/index/icon_3.gif) 15px center no-repeat; border:1px solid #26c79d;  }

.section2 {text-align:center;padding:120px 0px;  background:white;}
.section2 h3 { line-height:120%; font-size:2.8em;font-weight:normal; text-shadow:2px 2px 2px #999;font-family:'黑体','微软雅黑';}
.section2 h3 span {  font-size:1.4em;}
.section2 p { line-height:100px; font-size:1.4em; }
@media (max-width: 1440px) { 
.section2 p { line-height:80px;}
.section2 h3 { line-height:80%; font-size:2.0em; }
}
@media (max-width: 768px) {
.section2 h3 {font-size:1.6em;}
.section2 p {font-size:0.8em;}
}
.section2 a {
line-height:200%;
background-color:#198DDD;
    -moz-border-radius: 25px;      /* Gecko browsers */
    -webkit-border-radius: 25px;   /* Webkit browsers */
    border-radius:25px;            /* W3C syntax */
	color:#FFF;
	font-size:20px;
	padding:10px 20px;
	font-weight:normal;
	}
.section2 a:hover { color:white; background:#004ba0; }


.section3 { background:#1475b9; text-align:center; padding:80px 0px; }
.section3 a {
display:block;
width:250px;
line-height:200%;
margin:0px auto;
border:2px solid white;
    -moz-border-radius: 25px;      /* Gecko browsers */
    -webkit-border-radius: 25px;   /* Webkit browsers */
    border-radius:25px;            /* W3C syntax */
	color:white;
	font-size:1.2em;
	padding:5px 20px;}
	.section3 a:hover { background-color:#fff;
	color:#198DDD;
	}
.section4 { text-align:center; padding:100px 0px; background: url(images/index/use.jpg) center center;  }
.section5 { padding:50px 0px 0px 0px; background-color:#242424;}









/***********/
.advantage{
color:#FFF;
text-align:center;
padding-bottom:50px;
}



.advantage strong{ line-height:80px;font-size:2.4em; font-weight:normal; text-shadow:2px 2px 2px #999;font-family:'黑体','微软雅黑';}
.advantage p{ font-size:1.4em; margin:10px 30px 10px 10px; }
.advantage ul { clear:both; margin:100px 0px 0px 0px; }
.advantage ul li{
list-style-type: none;
text-align:left;
display:inline-block;
overflow:hidden;
}
.advantage ul li i { 
float:left;
margin:0px 20px 30px 0px;
text-align:center;
width:100px; 
height:100px;
font-size:100px;
	display:block;
	font-weight:normal;

	}
.advantage ul li i.icon-smile {line-height:94px;padding:0px 0px 0px 3px;font-size:4.5em;}
.advantage ul li i.icon-select {line-height:100px;padding:3px 0px 0px 10px;font-size:4.0em;}
.advantage ul li i.icon-laptopphone {line-height:94px;padding:0px 0px 0px 3px;font-size:4.0em;}
.advantage ul li i.icon-sync {line-height:100px;padding:0px 0px 0px 3px;font-size:4.5em;}
.advantage ul li i.icon-upload {line-height:80px;padding:0px 0px 0px 3px;font-size:4.5em;}
.advantage ul li i.icon-lock {line-height:94px;padding:0px 0px 0px 3px;font-size:4.5em;}



.advantage ul li p { line-height:120%; font-size:1.0em; padding:10px; text-align:left;}
.advantage ul li h5 {font-size:1.2em; text-align:left; font-weight:normal; }


.use img{margin:0 15px;}

.use2{color:#FFF;font-size: 1.2em;line-height:180%;margin:2em;}
.use2 img{margin:0 15px;}
.features { width:100%; text-align:center; margin-bottom:70px;}
.features span{ display:inline-block; width:68px; height:95px; overflow:hidden; background:url(images/index/features.png) no-repeat; font-size:2.5em; line-height:95px; text-align:center; color:#3f3f3f; margin:0 7px;}
.features span.last{ font-size:2.3em;}
.features img{ padding:100px 0 0 0;}

a.foot-a { display:block; width:178px; height:56px; text-align:center; line-height:56px; font-size:1.2em; color:#4a4a4a;   border-radius:5px; background:#faea35; margin:0 auto; overflow:hidden; cursor:pointer; filter:alpha(opacity=80); -moz-opacity:0.8; opacity:0.8; }
a.foot-a i {background:url(images/index/features_1.png) no-repeat left center; padding-left:30px;}
a.foot-a:hover{filter:alpha(opacity=100); -moz-opacity:1.0; opacity:1.0;}



.footer{  }
/***********/
/*版权*/
/**/
.copyright{ 

clear:both; 
padding:120px 0px;
line-height:30px;
background-color:#161616; 
text-align:center; 
color:#888; 
padding:10px; 
font-size:0.8em; 

}
.copyright a {color:#888; }
/*底部导航*/

.nav_footer{  }
.nav_footer dl { width:160px; float:left; text-align:center;}
@media (max-width: 768px) {
.nav_footer dl { width:150px;}
}
.nav_footer dt{ font-size:1.2em; color:#DDD; padding-bottom:30px;}
.nav_footer dd{ font-size:1.0em; color:#DDD;}
.nav_footer a,.nav_footer a:visited,.nav_footer a:link{
	display: block;
	font-size: 1.0em;
	color: #DDD;
	text-decoration: none;
	padding:5px;
}
.nav_footer a:hover{color:#FFF;}

.tel {  line-height:200%; text-align:center; font-size:1.0em; color:#DDD;  }
@media (max-width: 768px) {
.tel {display:none;}
}
.tel a,.tel a:visited,.tel a:link,.tel a:active,.tel a:hover{
	color: #FFF;
	display: inline-block;
	width: 50px;
	height: 50px;
	padding: 10px 5px;
	overflow: hidden;
	text-decoration: none;
}
.tel i{
	font-size: 4.0em;
	text-decoration: none;
}

.clear {height:0px;clear:both;overflow:hidden;}
.clearfix {clear:both; width:220px; height:30px; line-height:30px; margin:0px auto; padding:5px;  text-align:center;}
.clearfix a {display:block; float:left; width:30px; height:30px; overflow:hidden; margin:0px 10px; background:url(images/base/footer_icon.png) no-repeat;}
a.f_png_1 {background-position:left -32px;}
a.f_png_2 {background-position:-30px -32px;}
a.f_png_3 {background-position:-99px -32px;}
a.f_png_4 {background-position:-65px -32px;}
a.f_png_5 {background-position:-135px -32px;}

.a_flink{ font-size:1.0em; color:#DDD;text-align:left; padding:80px 0px 20px 0px;  clear:both;  color:#888;}
.a_flink a,
.a_flink a:visited,
.a_flink a:link{
	font-size: 0.8em;
	color:#888;
	text-decoration: none;
	padding:5px;
	
}
.a_flink a:hover,.a_flink a:active{}


.cmseasy-jpg { position: relative; top:-999px; z-index:-999; }


@media (max-width: 1440px) { 
.advantage ul { clear:both; margin:50px 0px 0px 0px; }
.advantage a {margin-top:20px;}
.advantage ul li i { margin:0px 20px 10px 0px;}
}
@media (min-width: 1450px) {
.advantage a {margin-top:50px;}
}

@media (min-width: 768px) {
.servers-wap {
display:none;
}
.dropdown-menu>li>a {padding:10px 20px;}
}

@media (max-width: 768px) {
/* 手机菜单圆形按钮颜色 */
.plug-menu {
background:rgb(32,101,196);
}

/* 手机菜单弹出按钮颜色 */
.top_menu>li {
background:rgb(32,101,196);
}

/* 手机菜单平铺背景颜色 */
.foot_mp {
background:rgb(32,101,196);
}


.servers,
.foot-share,
.content_tools_box
{display:none;}

}
